﻿@media only screen and (max-width: 1680px){
}
@media only screen and (max-width: 1500px){
	
}

@media only screen and (max-width: 1280px){
	body {font-size:14px;}
	input,select,button,textarea {font-size:14px;}
	.wrap, .iwrap {padding-left:var(--padl); padding-right:var(--padr); width:100%;}
	#header .logo {left:var(--padl);}
	#content {padding-bottom: 8%;}
	/*===================================================================================*/

	/*===================================================================================*/
	#video_play {width:1000px;height:560px;}
	.editorc_nrs {padding-top:7%;}
	/*===================================================================================*/
	/* 新闻资讯 */
	
	/*===================================================================================*/
	/* 关于我们 */
	
	/*===================================================================================*/
	/* 联系我们 */
	#contact .wrap {padding-top: 6%; padding-bottom: 6%;}
	#contact .cont {margin-top: 4%; grid-template-columns: 55.8% auto; column-gap: 50px;}
	/*===================================================================================*/
	#news_page {margin-top: 6%;}
	#pros_page {margin-top: 6%;}
	.fypage a,.fypage span {margin:0 4px;width:32px;height:32px;line-height:32px;font-size:14px;}
	.fypage .fypage_prev i,.fypage .fypage_next i {font-size:14px;}
}

@media only screen and (max-width: 1024px){
	:root {--padt: 8%; --padb: 8%;}
	body {padding-top: 80px;}
	#header .wrap {height:80px;}
	#header .nav {display: none;}
	#header .hquote {margin-right: calc(4% + 30px);}
	#header .ss {position:absolute;top:50%;right:calc(4% + 70px);margin-top:-9px;width:20px;height:20px;line-height:20px;color:#fff;cursor:pointer;}
	#header .ss i {font-size:20px;}
	#header .ss:hover {color:#fff;}
	#mheader_menu {position:absolute;top:0;right:4%;z-index:10;display:block;width:30px;height:inherit;line-height:80px;cursor:pointer;}
	#mheader_menu span {position:relative;display:inline-block;margin-top:-4px;width:100%;height:2px;border-radius:2px;vertical-align:middle;background-color:#fff;}
	#mheader_menu span::before {position:absolute;top:8px;left:0;display:inline-block;width:100%;height:2px;content:"";border-radius:2px;background-color:#fff;transition-duration:0.3s, 0.3s;transition-delay:0.3s, 0s;transition-property:top,transform;}
	#mheader_menu span::after {position:absolute;bottom:8px;left:0;display:inline-block;width:100%;height:2px;content:"";border-radius:2px;background-color:#fff;transition-duration:0.3s, 0.3s;transition-delay:0.3s, 0s;transition-property:bottom,transform;}
	#mheader_menu span.active {background-color:transparent;transition-delay:0s, 0.3s;}
	#mheader_menu span.active::before {top:0px;transform:rotate(45deg);transition-delay:0s, 0.3s;}
	#mheader_menu span.active::after {bottom:0px;transform:rotate(-45deg);transition-delay:0s, 0.3s;}
	#header #mheader_menu span, #header #mheader_menu span::before, #header #mheader_menu span::after {background-color:var(--tis-color);}
	#header.fd #mheader_menu span, #header.fd #mheader_menu span::before, #header.fd #mheader_menu span::after {background-color:var(--tis-color);}

	#menu {position:fixed;top:0;left:0;z-index:999;display:block;width:100%;height:100%;overflow-y:auto;box-sizing:border-box;background-color:rgba(0,0,0,0.9);opacity:0;transform:translateX(100%);transition:all ease-out 300ms;}
	#menu.active {opacity:1;transform:translateX(0);}
	#menu .close {position:relative;padding:15px 4%;color:#fff;text-align:right;font-weight:bold;background-color:var(--a-hover-color);}
	#menu .close i {position:relative;top:1px;margin-right:5px;}
	#menu .close .lang {position:absolute;top:15px;left:4%;color:#fff;font-size:14px;}
	#menu .close .lang a {margin-right:15px;color:#fff;opacity:0.6;}
	#menu .close .lang a:first-child {opacity:1;}
	#menu .list {border-bottom:1px solid rgba(255,255,255,0.1);}
	#menu .list a {display:block;}
	#menu .list a:hover {color:#fff;}
	#menu .list p {position:relative;}
	#menu .list p > a {padding:15px 4%;color:#fff;font-size:16px;font-weight:bold;}
	#menu .list span {position:absolute;top:0px;right:0px;z-index:2;display:flex;width:60px;height:100%;align-items:center;justify-content:center;text-align:center;}
	#menu .list span i {display:block;color:#fff;font-size:18px;transition:all 300ms;}
	#menu .list span.active {}
	#menu .list span.active i {color:#fff;transform:rotate(-180deg);}
	#menu dl {display:none;transition:none;}
	#menu dl dt {position:relative;border-top:1px solid rgba(255,255,255,0.1);}
	#menu dl dt > a {padding:13px 6%;color:#fff;font-size:16px;}
	#menu dl dt > a:before {display:inline-block;margin-right:8px;width:6px;height:6px;content:"";vertical-align:middle;border-radius:50%;background-color:#fff;transform:translateY(-1px);}
	#menu dl dd {display:none;transition:none;}
	#menu dl dd a {padding:13px 4% 13px 10%;color:#fff;font-size:16px;border-top:1px solid rgba(255,255,255,0.1);}
	
	#search {position:absolute;transition:all ease-out 300ms;}
	#search.hide {top:0;opacity:0;visibility:hidden;}
	#search.show {top:100%;opacity:1;visibility:visible;}

	#left {display:none;float:none;}
	#right {float:none;width:100%;background:none;}
	#ftop {bottom: 45px; right: 12px; width: 35px; height: 35px;}
	#ftop i {font-size: 18px;}

	.nodata {font-size:16px;}
	.editorc_box {padding-top:3.5%;}
	.editorc,.editorc2 {font-size:14px;line-height:1.7;}
	.mhide {display: none;}
	#bnav-m, #bname-m {display:block;}
	#bnav, #fos {display:none;}
	#video_play {width:857px;height:480px;}
	/*===================================================================================*/
	.ntis {font-size: 28px;}
	#banner {height: 780px;}
	#banner .text1 {width: 60%; font-size: 40px;}
	#banner .text2 {width: 60%; font-size: 16px;}
	#banner .abtn {margin-top: 5%;}
	#banner .abtn a {padding: 0 30px; height: 42px; line-height: 42px;}
	#banner .abtn a:nth-child(2) {margin-left: 4%;}
	.banners-fs42 h2 {font-size: 36px;}
	.banners-fs60 h2 {font-size: 36px;}
	.banners-h545 {height: 425px;}
	.banners-h520 {height: 425px;}

	#iyws .track {width: 100%;}
	#iyws .track h2 {font-size: 28px;}
	#iyws .track textarea {flex: 1 1 auto; width: auto;}
	#iyws .yws a {padding: 20px 25px;}
	#iyws .yws a .imgs {width: 50px; height: 50px;}
	#iyws .yws a .text {margin-left: 15px;}
	#iyws .yws a .text h2 {font-size: 16px;}

	#iyws .cont .imgs {width: 39.67%;}
	#iyws .cont .text {margin-left: 5%;}
	#iyws .cont .text .tis {font-size: 28px;}
	#iyws .cont .text .editorc {margin-top: 3%; font-size: 14px;}

	#iabout .lxfs {margin-top: -265px;}
	#iabout .lxfs .tabs { height: 70px;}
	#iabout .lxfs .tabs li {font-size: 16px;}
	#iabout .lxfs .tabs li i {margin-right: 15px; font-size: 40px;}
	#iabout .lxfs .boxs::after {left: 4%; right: 4%;}
	#iabout .lxfs .lxdz {padding: 4%;}
	#iabout #quote {padding: 4%;}
	#iabout .tis {font-size: 28px;}
	#iabout .cont {align-items: flex-end; padding-bottom: 8%;}
	#iabout .cont .text {margin-right: 5%;}
	#iabout .cont .editorc {margin-top: 3%;}
	#iabout .cont .imgs {width: 50%;}
	#iabout .values .editorc {margin-top: 2%;}

	#ifw .wrap {padding-top: 6%;}
	#ifw .tis {font-size: 28px;}
	#ifw .cont {margin-top: 3%;}
	#ifw .cont li {padding: 30px; width: 32%;}
	#ifw .cont li::after {left: 30px; right: 30px; height: 3px;}
	#ifw .cont li:nth-child(-n+2) {width: 49%;}
	#ifw .cont li:nth-child(n+3) {margin-top: 6%;}
	#ifw .cont li h3 {font-size: 16px;}
	#ifw .cont li p {margin-top: 15px; font-size: 14px;}
	#ifw .cont li span {margin-top: 15px;}
	#ifw .cont li span a i {font-size: 12px; margin-right: 8px;}
	/*===================================================================================*/
	.lmenu {padding: 20px;}
	.lmenu::before {left: 20px; right: 20px; height: 2px;}
	.lmenu .tis {font-size: 16px;}
	.lmenu ul {margin-top: 12px;}
	.lmenu ul li a {padding: 12px 15px; font-size: 14px;}
	.lmenu ul li a i {margin-left: 15px;}

	.lquote {margin-top: 30px;}
	.lquote div {padding: 20px;}
	.lquote h3 {font-size: 16px;}
	.lquote p {margin-top: 20px; font-size: 14px;}
	.lquote a {margin-top: 50px; line-height: 40px;}
	/*===================================================================================*/
	/* 产品中心 */
	
	/*===================================================================================*/
	/* 新闻资讯 */
	#news li {padding: 15px 5px;}
	#news li:first-child {padding-top: 0;}
	#news li h2 {font-size: 14px; }
	#news_info h1 {padding: 5% 0 20px 0; font-size:22px;}
	/*===================================================================================*/
	/* 关于我们 */
	#gywm .mission .editorc {font-size: 14px;}
	#gywm .service .editorc {font-size: 14px;}

	#yw .wrap {padding-top:6%;}
	#yw .tis {font-size: 28px;}
	#ywds .wrap {padding-top: 6%;}
	#ywds .l {width: 26%;}
	#ywds .detail .tis {font-size: 18px;}
	#ywds .fwbk li {padding: 20px; font-size: 16px}
	#ywds .fwbk li i {margin-right: 15px; font-size: 14px;}

	.ywlist {margin-top: 5%;}
	.ywlist a .text {padding: 15px; font-size: 14px;}
	/*
	.ywlist a .text {padding: 22px 30px 25px 30px;}
	.ywlist a .text h2 {font-size: 16px;}
	.ywlist a .text p {margin-top: 15px; font-size: 14px;}
	.ywlist a .text span {margin-top: 18px; padding: 0 15px; height: 34px; line-height: 34px;}
	*/
	#fws .wrap {padding-top: 6%; padding-bottom: 6%;}
	#fws .rows .text .tis {font-size: 28px;}
	#fws .rows .text .editorc {margin-top: 2%;}
	#fw1 .wrap {padding-top: 6%; padding-bottom: 6%;}
	#fw1 .conts:not(:first-child) {margin-top: 6%;}
	#fw1 .conts .tis {font-size: 28px;}
	#fw1 .conts ul {margin-top: 3%;}
	#fw1 .conts ul li div {padding: 25px 30px 30px 30px;}
	#fw1 .conts ul li h3 {font-size: 18px;}
	#fw1 .conts ul li p {margin-top: 20px;}
	#fw2 .wrap {padding-top: 6%; padding-bottom: 6%;}
	#fw2 li .text {margin-top: 6%;}
	#fw2 li .text h3 {font-size: 28px;}
	#fw2 li .text p {margin-top: 3%; font-size: 14px;}
	/*===================================================================================*/
	/* 联系我们 */
	#contact .tis {font-size: 28px;}
	#contact .cont {column-gap: 40px;}
	#contact .info h1 {padding-bottom: 20px; font-size: 18px;}
	#contact .info ul li {padding-top: 20px; padding-bottom: 20px; font-size: 14px;}
	#contact .info ul li span {font-size: 16px;}
	#contact .info ul li p {margin-top: 10px;}
	/*
	#contact .wrap {padding-top: 4%;}
	#contact .map {height: 400px;}
	#contact .lxdz {padding-top: 6%;}
	*/
	.lxdz .cols .location {padding-bottom: 12px;}
	.lxdz .cols .location::after {width: 100px; height: 2px;}
	.lxdz .cols .location h3 {font-size: 16px;}
	.lxdz .cols .info {margin-top: 20px;}
	
	#quote .wrap {padding-top: 6%; padding-bottom: 8%;}
	#quote .conts:not(:first-child) {margin-top: 5%;}
	#quote .conts .tis h3 {font-size: 16px;}
	#quote .items > input {margin-top: 3%; padding-left: 15px; padding-right: 15px; height: 45px;}
	#quote .radio {margin-top: 2.5%;}
	#quote button {margin-top: 4%;}
	/*===================================================================================*/
	.fypage a,.fypage span {margin:0 3px;width:28px;height:28px;line-height:28px;}
	.fypage .fypage_sl {height:28px;line-height:28px;}
}

@media only screen and (max-width: 800px){
	#header .logo {height:40px;}
	#video_play {width:700px;height:392px;}

	#finfo .btns {padding-top: 5%;}
	#finfo .btns .logo {height: 34px;}
	#finfo .btns .abtn a {padding: 0 20px; height: 34px; line-height: 34px; border-width: 1px;}
	#finfo .btns .abtn a:nth-child(2) {margin-left: 10px;}
	#finfo .fnav {justify-content: space-between; gap: 15px; padding-top: 5%; padding-bottom: 5%;}
	#finfo .fnav .cols {width: auto;}
	#finfo .fnav .cols:nth-child(1) {width: 35%;}
	#finfo .fnav .tis {margin-bottom: 15px; font-size: 14px;}
	#finfo .fnav .editorc {font-size: 12px;}
	#finfo .fnav ul li {font-size: 12px;}
	#finfo .fnav ul li:not(:first-child) {margin-top: 12px;}
	/*===================================================================================*/
	.ntis {font-size: 24px;}
	#banner {height: 620px;}
	#banner .text1 {font-size: 32px;}
	#banner .text2 {font-size: 14px;}
	.banners-fs42 h2 {font-size: 30px;}
	.banners-fs60 h2 {font-size: 30px;}
	.banners-h425 {height: 380px;}
	.banners-h545 {height: 380px;}
	.banners-h520 {height: 380px;}

	#iyws .track {display: block; text-align: center;}
	#iyws .track h2 {padding-bottom: 20px; font-size: 24px;}
	#iyws .track textarea {margin: 0; width: 100%; font-size: 14px;}
	#iyws .track button {margin-top: 4%; width: 130px; height: 40px; font-size: 14px;}
	#iyws .yws {margin-top: -40px;}
	#iyws .yws a {padding: 15px;}
	#iyws .yws a .imgs {width: 40px; height: 40px;}
	#iyws .yws a .text {margin-left: 12px;}
	#iyws .yws a .text p {font-size: 12px;}
	#iyws .yws a .text h2 {font-size: 14px;}
	#iyws .cont .text .tis {font-size: 24px;}

	#ibg {height: 400px;}

	#iabout .lxfs {margin-top: -180px;}
	#iabout .lxfs .tabs {height: 60px;}
	#iabout .lxfs .tabs li i {font-size: 30px;}
	#iabout .lxfs .boxs::after {left: 4%; right: 4%;}
	#iabout .lxfs .lxdz {padding: 4%;}
	#iabout .tis {font-size: 24px;}

	#ifw .tis {font-size: 24px;}
	#ifw .cont li {padding: 25px; width: 32%;}
	#ifw .cont li::after {left: 25px; right: 25px;}
	/*===================================================================================*/
	/* 新闻资讯 */

	/*===================================================================================*/
	/* 关于我们 */
	#yw .tis {font-size: 24px;}
	#ywds .wrap {display: block;}
	#ywds .l {display: none;}
	#ywds .r {margin-left: 0;}
	#fws .rows .text .tis {font-size: 24px;}
	#fw1 .conts .tis {font-size: 24px;}
	#fw1 .conts ul li div {padding: 20px 20px 20px 20px;}
	#fw1 .conts ul li h3 {font-size: 16px;}
	#fw1 .conts ul li p {margin-top: 15px;}
	#fw1 .cont1 ul li {min-height: 130px;}
	#fw1 .cont2 ul li {min-height: 130px;}
	#fw2 li .text h3 {font-size: 24px;}
	/*===================================================================================*/
	/* 联系我们 */
	#contact .lxdz {padding-top: 10px;}
	#contact .wrap {padding: 0;}
	#contact .tis {display: none; margin-top: 6%; font-size: 24px;}
	#contact .cont {display: block;}
	#contact .info {padding: 5% 4%;}
}

@media only screen and (max-width: 640px){
	#htop .tel {font-size: 14px;}
	#content > .wrap {padding-left: 0; padding-right: 0;}
	#prevnext {padding-right:0;}
	#prevnext_back {display:none;}
	#video_play {width:580px;height:325px;}
	#news_page, #pros_page {display:none;}
	#news_mpage, #pros_mpage {display:block;}
	#win_ts {position:fixed;top:20%;left:10%;z-index:99999;margin-left:0px;padding:25px 3%;width:74%;color:#fff;font-size:16px;line-height:normal;text-align:center;opacity:0;transition:all 0.6s;border-radius:6px;background-color:rgba(0,0,0,0.7);overflow:hidden;}
	/*===================================================================================*/
	.ntis {font-size: 20px;}
	#banner {align-items: center; text-align: center;}
	#banner .text1 {width: 100%;}
	#banner .text2 {width: 100%;}
	#banner .abtn {justify-content: center;}

	#iyws .cont .text .tis {font-size: 20px;}
	#ibg {height: 300px;}
	#iabout .lxfs {margin-top: -120px;}
	#iabout .lxfs .tabs {height: 50px;}
	#iabout .lxfs .tabs li i {font-size: 24px;}
	#iabout .lxfs .lxdz {padding-top:1px;}
	#iabout .tis {font-size: 20px;}
	#iabout .lxfs .boxs::after {height: 2px;}
	#iabout .cont {display: block;}
	#iabout .cont .text {margin-right: 0;}
	#iabout .cont .editorc {margin-top: 3%;}
	#iabout .cont .imgs {margin-top: 4%; width: 100%;}

	#ifw .tis {font-size: 20px;}
	#ifw .cont {display: block; margin-top: 0;}
	#ifw .cont li {margin-top: 4%; width: auto;}
	#ifw .cont li::after {height: 2px;}
	#ifw .cont li:nth-child(-n+2) {width: auto;}
	#ifw .cont li:nth-child(n+3) {margin-top: 4%;}
	/*===================================================================================*/
	/* 新闻 */
	#news_info h1 {font-size: 18px; font-weight: bold;}
	#news_info p {font-size: 12px;}
	/*===================================================================================*/
	/* 关于我们 */
	#gywm .intro .wrap {display: block; padding: 0;}
	#gywm .intro .text {margin-left: 0; padding: 4%;}
	#gywm .intro .imgs {display: none;}
	#gywm .intro .imgs-m {display: block;}
	#gywm .service .wrap {padding-top: 6%;}
	#yw .tis {font-size: 20px;}
	.ywlist {grid-template-columns: 1fr 1fr;}

	#fws .wrap {padding: 0;}
	#fws .rows {display: block;}
	#fws .rows:not(:first-child) {margin-top:0;}
	#fws .rows .text {padding: 5% 4%;}
	#fws .rows .text .tis {font-size: 20px;}
	#fws .rows .text > a {margin-top: 4%; padding: 0 25px; height: 40px; line-height: 40px;}
	#fws .rows:nth-child(1) .text, #fws .rows:nth-child(4) .text, #fws .rows:nth-child(7) .text {padding-left: 4%; padding-right: 4%;}

	#fw1 .conts .tis {font-size: 20px;}
	#fw1 .cont2 ul {display: block;}
	#fw1 .cont2 ul li:not(:first-child) {margin-top: 3%;}
	#fw1 .conts .tis {font-size: 20px;}
	#fw2 .wrap {display: block;}
	#fw2 li {width: 100%;}
	#fw2 li:not(:first-child) {margin-top: 8%;}
	#fw2 li .text h3 {font-size: 20px;}
	/*===================================================================================*/
	/* 联系我们 */
	.lxdz {display: block; padding-top: 1px;}
	.lxdz .cols {margin-top: 5%; width: auto;}
	#contact .tis {font-size: 20px;}
	/*===================================================================================*/
	.editorc, .editorc2 {line-height:1.5;}
	.editorc p {margin-bottom:15px;}
	.editorc p:last-child {margin-bottom:0px;}
	.editorc a {text-decoration:underline;}
	.editorc ul {margin-bottom:15px;padding-left:1.4em;}
	.editorc ul:last-child {margin-bottom:0px;}
	.editorc ul li {list-style-type:disc;}
	.editorc ol {margin-bottom:15px;padding-left:1.5em;}
	.editorc ol li {list-style-type:decimal;}
	.editorc ol:last-child {margin-bottom:0px;}
	.editorc table.border {margin-bottom:15px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
	.editorc table.border td,.editorc table.border th {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
	.editorc table.border td table {margin-bottom:0px;}
	.editorc table.border td p {margin:0px;padding:0px;}
	.editorc table.border th p {margin:0px;padding:0px;}
		
	.editorc_tbe table {margin-bottom:15px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
	.editorc_tbe td {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
	.editorc_tbe td table {margin-bottom:0px;}
	.editorc_tbe td p,.editorc_tbe th p {margin:0px;padding:0px;}
	.editorc_tbe table.no-border {border:none;}
	.editorc_tbe table.no-border table {border:none;}
	.editorc_tbe table.no-border td {border:none;padding:0px;}
	.editorc_tbe table.no-border th {border:none;padding:0px;}
}

@media only screen and (max-width: 480px){
	:root {--padl: 5%; --padr: 5%;}
	body {padding-top: 45px; color:#666;}
	#header .wrap {height:45px;}
	#header.fd {box-shadow: 0 2px 6px rgba(0,0,0,0.2);}
	#header .logo {height:30px;left:5%;}
	#header .hquote {display: none;}
	#header .ss {right:calc(5% + 50px);margin-top:-9px; font-weight: normal;}
	#header .ss i {font-size:18px;}
	#mheader_menu {right:5%;width:26px;line-height:45px;}
	#mheader_menu span {margin-top:-2px;}
	#mheader_menu span:before {top:7px;left:0;}
	#mheader_menu span:after {bottom:7px;left:0;}
	#menu .close {padding:13px 4% 13px 5%;}
	#menu .close .lang {top:13px;left:5%;}
	#menu .list p > a {padding:12px 5%;font-size:16px;}
	#menu .list span {width:45px;}
	#menu dl dt > a {padding:10px 5% 10px 8%;font-size:14px;}
	#menu dl dt > a:before {margin-right:8px;width:4px;height:4px;}
	#menu dl dd a {padding:10px 5% 10px 12%;font-size:14px;}
	
	#search {right: 0; padding: 0; width:100%; height:auto; box-sizing: border-box; background-color: #333;}
	#search input {padding-left: 15px; padding-right: 60px; height: 50px; color:#fff; border-bottom: none;}
	#search i {top: 0; right: 5%; width: 26px; height: 50px; line-height: 50px; font-size:18px; color:#fff;}

	#finfo .btns {flex-direction: column; justify-content: flex-start; padding-top: 6%;}
	#finfo .btns .logo {height: 30px;}
	#finfo .btns .abtn {margin-top: 5%;}
	#finfo .btns .abtn a {height: 30px; line-height: 30px;}
	#finfo .fnav {flex-flow: row wrap; padding: 6% 0;}
	#finfo .fnav .cols {width: auto;}
	#finfo .fnav .cols:nth-child(1), #finfo .fnav .cols:nth-child(2) {width: 100%; padding-right: 0;}
	#finfo .fnav .tis {margin-bottom: 8px; font-size: 15px;}
	#finfo .fnav .editorc {font-size: 14px;}
	#finfo .fnav ul li {font-size: 14px;}
	#finfo .fnav ul li:not(:first-child) {margin-top: 8px;}
	#footer {padding: 3% 5%; font-size: 12px; line-height: 1.6;}
	#ftop {bottom: 40px; right: 8px; width: 24px; height: 24px;}
	#ftop i {font-size: 16px;}

	.wrap, .padlr {padding-left:5%;padding-right:5%;}
	.nodata {padding:100px 0;font-size:16px;}
	.editorc_nrs, .editorc_box {padding-top:4.5%;}
	.input_text {padding:0 8px;height:36px;}
	.input_area {padding:6px 8px;height:120px;line-height:1.65;}
	.button_wd {width:130px;height:38px;}
	#video_play {width:100%;height:220px;}
	#prevnext {margin-top:5%;padding:15px 0 0 0;}
	#prevnext p {height:25px;}
	#prevnext_back {display:none;}
	#bname-m h2 {padding:10px 40px 10px 5%;font-size:15px;}
	#bname-m span {right:5%;margin-top:-4px;border:6px solid transparent;border-top-color:#fff;}
	#bname-m span.active {margin-top:-10px;border-top-color:transparent;border-bottom-color:#fff;}
	#bmenu-m a {padding:9px 40px 9px 5.3%;}
	#bmenu-m a i {right:4.5%;}
	#bmenu-m a.subs {padding-left:10%;}
	#bmenu-m a.thds {padding-left:16%;}
	#bnav-m {padding:5px 5%;font-size:10px;line-height:1.4;}
	#bnav-m i {position:relativee;top:-1px;margin:0px 3px;font-size:8px;}
	/*===================================================================================*/
	.ntis {font-size: 18px;}
	#banner {height: 500px;}
	#banner .wrap {padding-top: 45px;}
	#banner .text1 {font-size: 22px;}
	#banner .text2 {font-size: 14px; margin-top: 4%;}
	#banner .abtn {margin-top: 6%;}
	#banner .abtn a {padding: 0 20px; height: 36px; line-height: 36px;}
	#banners .wrap {padding-top: 45px;}
	.banners-fs42 h2 {font-size: 22px;}
	.banners-fs60 h2 {font-size: 22px;}
	.banners-h425 {height: 200px;}
	.banners-h545 {height: 200px;}
	.banners-h520 {height: 200px;}

	#iyws .wrap {padding-top: 5%;}
	#iyws .yws {margin-top: 0; display: block;}
	#iyws .yws a {padding: 5%;}
	#iyws .yws a .imgs {width: 35px; height: 35px;}
	#iyws .cont {display: block; padding-top: 0;}
	#iyws .cont .imgs {margin-top: 8%; width: 100%;}
	#iyws .cont .text {margin-top: 8%; margin-left: 0;}
	#iyws .cont .text .tis {font-size: 16px;}

	#iyws .track {padding: 5%;}
	#iyws .track h2 {padding-bottom: 4%; font-size: 18px; font-weight: bold;}
	#iyws .track textarea {height: 150px;}
	#iyws .track button {margin-top: 4%; width: 120px; height: 36px; font-size: 14px;}

	#ibg {height: 200px;}
	#iabout .lxfs {margin-top: -40px;}
	#iabout .lxfs .tabs {height: 40px;}
	#iabout .lxfs .tabs li {font-size: 14px;}
	#iabout .lxfs .tabs li i {margin-right: 5px; font-size: 18px;}
	#iabout .lxfs .lxdz {padding: 1px 5% 5% 5%;}
	#iabout #quote {padding: 4% 5% 5% 5%;}
	#iabout #quote .conts .tis h3 {padding-bottom: 8px; font-size: 14px;}
	#iabout .tis {font-size: 18px;}
	#iabout .values .editorc {margin-top: 3%;}

	#ifw .tis {font-size: 20px;}
	#ifw .cont {margin-top: 3%;}
	#ifw .cont li {margin-top: 5%; padding: 5% 6%;}
	#ifw .cont li::after {left: 5%; right: 5%; height: 2px;}
	#ifw .cont li:nth-child(n+3) {margin-top: 5%;}
	#ifw .cont li h3 {font-size: 16px;}
	#ifw .cont li p {margin-top: 2%;}
	#ifw .cont li span {margin-top: 4%;}
	/*===================================================================================*/
	/* 产品中心 */
	
	/*===================================================================================*/
	/* 新闻资讯 */
	#news li {padding: 10px 2px;}
	#news li:first-child {padding-top: 0;}
	#news li span {margin-left: 20px; font-size: 12px;}

	#news_info h1 {padding-top: 6%; padding-bottom: 3%; font-size: 16px;}
	#news_info p {padding-bottom: 8px; font-size:12px;}
	#news_info p span {margin-left:15px;}
	#news_info p span:first-child {margin-left:0;}
	/*===================================================================================*/
	/* 关于我们 */
	#gywm .intro .text {padding: 5%;}
	#yw .tis {font-size: 18px;}
	#ywds .detail .tis {font-size: 16px;}
	#ywds .detail .editorc {margin-top: 2%;}
	#ywds .fwbk li {padding: 10px; width: 50%; font-size: 14px;}
	#ywds .fwbk li i {margin-right: 10px; font-size: 12px;}

	.ywlist {display: block; margin-top: 0; padding-top: 0;}
	.ywlist a {display: block; margin-top: 5%;}
	.ywlist a .text {padding: 10px;}
	/*
	.ywlist a .text {padding: 20px;}
	.ywlist a .text h2 {font-size: 16px;}
	.ywlist a .text p {margin-top: 8px; font-size: 14px; line-height: 1.5;}
	.ywlist a .text span {margin-top: 12px; padding: 0 12px; height: 28px; line-height: 28px; font-size: 12px;}
	.ywlist a .text span i {top: -1px; margin-right: 5px; font-size: 8px;}
	*/
	#fws .rows .text {padding: 6% 5%;}
	#fws .rows .text .tis {font-size: 18px;}
	#fws .rows .text > a {margin-top: 5%; padding: 0 20px; height: 32px; line-height: 32px;}
	#fws .rows:nth-child(1) .text, #fws .rows:nth-child(4) .text, #fws .rows:nth-child(7) .text {padding-left: 5%; padding-right: 5%;}
	#fw1 .conts .tis {font-size: 18px;}
	#fw1 .conts ul li div {padding: 15px;}
	#fw1 .conts ul li h3 {font-size: 16px;}
	#fw1 .conts ul li p {margin-top: 5px;}
	#fw1 .cont1 ul li {min-height: 80px;}
	#fw1 .cont2 ul li {min-height: 80px;}
	#fw2 li .text {margin-top: 5%;}
	#fw2 li .text h3 {font-size: 18px;}
	#fw2 li .text p {margin-top: 2%;}
	/*===================================================================================*/
	/* 联系我们 */
	#contact .tis {margin-top: 8%; font-size: 18px; font-weight: bold;}
	#contact .info {padding: 4% 5% 6% 5%;}
	#contact .info h1 {padding-bottom: 12px; font-size: 16px;}
	#contact .info ul li {padding-top: 12px; padding-bottom: 12px; font-size: 14px;}
	#contact .info ul li span {font-size: 14px;}
	#contact .info ul li p {margin-top: 5px;}
	/*
	#contact .wrap {padding: 0;}
	#contact .map {height: 350px;}
	#contact .lxdz {padding: 10px 5% 8% 5%;}
	*/
	.lxdz .cols .location {padding-bottom: 8px;}
	.lxdz .cols .location h3 {font-size: 14px;}
	.lxdz .cols .info {margin-top: 4%;}
	.lxdz .cols .info li {line-height: 1.5;}

	#quote .conts:not(:first-child) {margin-top: 6%;}
	#quote .conts .tis h3 {padding-bottom: 10px; font-size: 16px;}
	#quote .items > input {margin-top: 3%; padding-left: 8px; padding-right: 8px; width: 100%; height: 36px; border-width: 1px;}
	#quote .radio {margin-top: 3%;}
	#quote .radio label span {border-width: 1px;}
	#quote .radio label span::after {inset: 3px;}
	#quote button {margin-top: 8%; height: 42px;}
}